» Ubuntu » 套件

Error

two or more packages specified (firefox-locale-te natty)